Index: data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf
===================================================================
--- data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf	(revision 4821)
+++ data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf	(revision 4832)
@@ -7838,5 +7838,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -7844,11 +7844,11 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-1305 // SURFACE_META V: 47 I: 171 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1305 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -7856,8 +7856,8 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-1307 // SURFACE_META V: 8 I: 18 planar
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1307 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/dkmtl
@@ -7868,5 +7868,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -7874,11 +7874,11 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-1310 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1310 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -7886,5 +7886,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -7892,5 +7892,5 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -7898,146 +7898,680 @@
 {
 	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-1314 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-1315 // SURFACE_META V: 5 I: 9 planar
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1314 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1315 // SURFACE_META V: 9 I: 21 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1316 // SURFACE_META V: 8 I: 18 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1317 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1318 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1319 // SURFACE_META V: 8 I: 18 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1320 // SURFACE_META V: 3 I: 3 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1321 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1322 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1323 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1324 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1325 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1326 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1327 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1328 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1329 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1330 // SURFACE_META V: 8 I: 18 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1331 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1332 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1333 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1334 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1335 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1336 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1337 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1338 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1339 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1340 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1341 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1342 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1343 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1344 // SURFACE_META V: 8 I: 18 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1345 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1346 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1347 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1348 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1349 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1350 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1351 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1352 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1353 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1354 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1355 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1356 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1357 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1358 // SURFACE_META V: 36 I: 108 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1359 // SURFACE_META V: 10 I: 24 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1360 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1361 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1362 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1363 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1364 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1365 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1366 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1367 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1368 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1369 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1370 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1371 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1372 // SURFACE_META V: 8 I: 18 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1373 // SURFACE_META V: 15 I: 51 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1374 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1375 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1376 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1377 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1378 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1379 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1380 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1381 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1382 // SURFACE_META V: 60 I: 222 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1383 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1384 // SURFACE_META V: 8 I: 18 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1385 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1386 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1387 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1388 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1389 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1390 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1391 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1392 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1393 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1394 // SURFACE_META V: 11 I: 27 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1395 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1396 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1397 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1398 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1399 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1400 // SURFACE_META V: 9 I: 21 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1401 // SURFACE_META V: 13 I: 42 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1402 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1403 // SURFACE_META V: 8 I: 18 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1404 // SURFACE_META V: 5 I: 9 planar
 {
 	shader textures/moonstation/glass_cyan
-	sampleSize 0
-}
-
-1316 // SURFACE_META V: 6 I: 12 planar
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1405 // SURFACE_META V: 6 I: 12 planar
 {
 	shader textures/moonstation/glass_cyan
-	sampleSize 0
-}
-
-1317 // SURFACE_META V: 7 I: 15 planar
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1406 // SURFACE_META V: 7 I: 15 planar
 {
 	shader textures/moonstation/glass_cyan
-	sampleSize 0
-}
-
-1318 // SURFACE_META V: 5 I: 9 planar
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1407 // SURFACE_META V: 5 I: 9 planar
 {
 	shader textures/moonstation/glass_cyan
-	sampleSize 0
-}
-
-1319 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1408 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/glass_cyan
-	sampleSize 0
-}
-
-1320 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1409 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/glass_cyan
-	sampleSize 0
-}
-
-1321 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1410 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/glass_cyan
-	sampleSize 0
-}
-
-1322 // SURFACE_META V: 10 I: 24 planar
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1411 // SURFACE_META V: 10 I: 24 planar
 {
 	shader textures/moonstation/glass_cyan
-	sampleSize 0
-}
-
-1323 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1412 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/glass_cyan
-	sampleSize 0
-}
-
-1324 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1413 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/glass_cyan
-	sampleSize 0
-}
-
-1325 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1414 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/glass_cyan
-	sampleSize 0
-}
-
-1326 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1415 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/glass_cyan
-	sampleSize 0
-}
-
-1327 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1416 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/glass_cyan
-	sampleSize 0
-}
-
-1328 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1417 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/glass_cyan
-	sampleSize 0
-}
-
-1329 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1418 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/glass_cyan
-	sampleSize 0
-}
-
-1330 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1419 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/glass_cyan
-	sampleSize 0
-}
-
-1331 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1420 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/glass_cyan
-	sampleSize 0
-}
-
-1332 // SURFACE_META V: 5 I: 9 planar
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1421 // SURFACE_META V: 5 I: 9 planar
 {
 	shader textures/moonstation/glass_cyan
-	sampleSize 0
-}
-
-1333 // SURFACE_META V: 7 I: 15 planar
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1422 // SURFACE_META V: 7 I: 15 planar
 {
 	shader textures/moonstation/glass_cyan
-	sampleSize 0
-}
-
-1334 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1423 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/glass_cyan
-	sampleSize 0
-}
-
-1335 // SURFACE_META V: 6 I: 12 planar
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1424 // SURFACE_META V: 6 I: 12 planar
 {
 	shader textures/moonstation/glass_cyan
-	sampleSize 0
-}
-
-1336 // SURFACE_META V: 5 I: 9 planar
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1425 // SURFACE_META V: 5 I: 9 planar
 {
 	shader textures/moonstation/glass_cyan
-	sampleSize 0
-}
-
-1337 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1426 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/working_screenshot
@@ -8045,5 +8579,5 @@
 }
 
-1338 // SURFACE_META V: 4 I: 6 planar
+1427 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/working_screenshot
@@ -8051,5 +8585,5 @@
 }
 
-1339 // SURFACE_META V: 4 I: 6 planar
+1428 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/working_screenshot
@@ -8057,5 +8591,5 @@
 }
 
-1340 // SURFACE_META V: 4 I: 6 planar
+1429 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/working_screenshot
@@ -8063,5 +8597,5 @@
 }
 
-1341 // SURFACE_META V: 4 I: 6 planar
+1430 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/working_screenshot
@@ -8069,5 +8603,5 @@
 }
 
-1342 // SURFACE_META V: 4 I: 6 planar
+1431 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/working_screenshot
@@ -8075,5 +8609,5 @@
 }
 
-1343 // SURFACE_META V: 4 I: 6 planar
+1432 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/working_screenshot
@@ -8081,5 +8615,5 @@
 }
 
-1344 // SURFACE_META V: 4 I: 6 planar
+1433 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/working_screenshot
@@ -8087,5 +8621,5 @@
 }
 
-1345 // SURFACE_META V: 4 I: 6 planar
+1434 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/working_screenshot
@@ -8093,5 +8627,5 @@
 }
 
-1346 // SURFACE_META V: 4 I: 6 planar
+1435 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/working_screenshot
@@ -8099,5 +8633,5 @@
 }
 
-1347 // SURFACE_META V: 4 I: 6 planar
+1436 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8105,5 +8639,5 @@
 }
 
-1348 // SURFACE_META V: 4 I: 6 planar
+1437 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8111,5 +8645,5 @@
 }
 
-1349 // SURFACE_META V: 4 I: 6 planar
+1438 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8117,5 +8651,5 @@
 }
 
-1350 // SURFACE_META V: 4 I: 6 planar
+1439 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8123,5 +8657,5 @@
 }
 
-1351 // SURFACE_META V: 4 I: 6 planar
+1440 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8129,5 +8663,5 @@
 }
 
-1352 // SURFACE_META V: 4 I: 6 planar
+1441 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8135,5 +8669,5 @@
 }
 
-1353 // SURFACE_META V: 4 I: 6 planar
+1442 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8141,5 +8675,5 @@
 }
 
-1354 // SURFACE_META V: 4 I: 6 planar
+1443 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8147,5 +8681,5 @@
 }
 
-1355 // SURFACE_META V: 4 I: 6 planar
+1444 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8153,5 +8687,5 @@
 }
 
-1356 // SURFACE_META V: 4 I: 6 planar
+1445 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8159,5 +8693,5 @@
 }
 
-1357 // SURFACE_META V: 4 I: 6 planar
+1446 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8165,5 +8699,5 @@
 }
 
-1358 // SURFACE_META V: 4 I: 6 planar
+1447 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8171,5 +8705,5 @@
 }
 
-1359 // SURFACE_META V: 4 I: 6 planar
+1448 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8177,5 +8711,5 @@
 }
 
-1360 // SURFACE_META V: 4 I: 6 planar
+1449 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8183,5 +8717,5 @@
 }
 
-1361 // SURFACE_META V: 4 I: 6 planar
+1450 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8189,5 +8723,5 @@
 }
 
-1362 // SURFACE_META V: 4 I: 6 planar
+1451 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8195,5 +8729,5 @@
 }
 
-1363 // SURFACE_META V: 4 I: 6 planar
+1452 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8201,5 +8735,5 @@
 }
 
-1364 // SURFACE_META V: 4 I: 6 planar
+1453 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8207,5 +8741,5 @@
 }
 
-1365 // SURFACE_META V: 4 I: 6 planar
+1454 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8213,5 +8747,5 @@
 }
 
-1366 // SURFACE_META V: 4 I: 6 planar
+1455 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8219,5 +8753,5 @@
 }
 
-1367 // SURFACE_META V: 4 I: 6 planar
+1456 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8225,5 +8759,5 @@
 }
 
-1368 // SURFACE_META V: 4 I: 6 planar
+1457 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8231,5 +8765,5 @@
 }
 
-1369 // SURFACE_META V: 4 I: 6 planar
+1458 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8237,5 +8771,5 @@
 }
 
-1370 // SURFACE_META V: 4 I: 6 planar
+1459 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8243,5 +8777,5 @@
 }
 
-1371 // SURFACE_META V: 4 I: 6 planar
+1460 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8249,5 +8783,5 @@
 }
 
-1372 // SURFACE_META V: 4 I: 6 planar
+1461 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8255,5 +8789,5 @@
 }
 
-1373 // SURFACE_META V: 4 I: 6 planar
+1462 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8261,5 +8795,5 @@
 }
 
-1374 // SURFACE_META V: 4 I: 6 planar
+1463 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8267,5 +8801,5 @@
 }
 
-1375 // SURFACE_META V: 4 I: 6 planar
+1464 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8273,5 +8807,5 @@
 }
 
-1376 // SURFACE_META V: 4 I: 6 planar
+1465 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8279,5 +8813,5 @@
 }
 
-1377 // SURFACE_META V: 4 I: 6 planar
+1466 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8285,5 +8819,5 @@
 }
 
-1378 // SURFACE_META V: 4 I: 6 planar
+1467 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8291,5 +8825,5 @@
 }
 
-1379 // SURFACE_META V: 4 I: 6 planar
+1468 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8297,5 +8831,5 @@
 }
 
-1380 // SURFACE_META V: 4 I: 6 planar
+1469 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8303,5 +8837,5 @@
 }
 
-1381 // SURFACE_META V: 4 I: 6 planar
+1470 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8309,5 +8843,5 @@
 }
 
-1382 // SURFACE_META V: 4 I: 6 planar
+1471 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8315,5 +8849,5 @@
 }
 
-1383 // SURFACE_META V: 4 I: 6 planar
+1472 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8321,5 +8855,5 @@
 }
 
-1384 // SURFACE_META V: 4 I: 6 planar
+1473 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8327,5 +8861,5 @@
 }
 
-1385 // SURFACE_META V: 4 I: 6 planar
+1474 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8333,5 +8867,5 @@
 }
 
-1386 // SURFACE_META V: 4 I: 6 planar
+1475 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8339,5 +8873,5 @@
 }
 
-1387 // SURFACE_META V: 4 I: 6 planar
+1476 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8345,5 +8879,5 @@
 }
 
-1388 // SURFACE_META V: 4 I: 6 planar
+1477 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8351,5 +8885,5 @@
 }
 
-1389 // SURFACE_META V: 4 I: 6 planar
+1478 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8357,5 +8891,5 @@
 }
 
-1390 // SURFACE_META V: 4 I: 6 planar
+1479 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8363,5 +8897,5 @@
 }
 
-1391 // SURFACE_META V: 4 I: 6 planar
+1480 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8369,5 +8903,5 @@
 }
 
-1392 // SURFACE_META V: 4 I: 6 planar
+1481 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8375,5 +8909,5 @@
 }
 
-1393 // SURFACE_META V: 4 I: 6 planar
+1482 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8381,5 +8915,5 @@
 }
 
-1394 // SURFACE_META V: 4 I: 6 planar
+1483 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -8387,5 +8921,5 @@
 }
 
-1395 // SURFACE_META V: 4 I: 6 planar
+1484 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/glass_white
@@ -8393,5 +8927,5 @@
 }
 
-1396 // SURFACE_META V: 4 I: 6 planar
+1485 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/glass_white
@@ -8399,5 +8933,5 @@
 }
 
-1397 // SURFACE_META V: 4 I: 6 planar
+1486 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/glass_white
@@ -8405,5 +8939,5 @@
 }
 
-1398 // SURFACE_META V: 4 I: 6 planar
+1487 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/glass_white
@@ -8411,5 +8945,5 @@
 }
 
-1399 // SURFACE_META V: 4 I: 6 planar
+1488 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/glass_blue
@@ -8417,5 +8951,5 @@
 }
 
-1400 // SURFACE_META V: 5 I: 9 planar
+1489 // SURFACE_META V: 5 I: 9 planar
 {
 	shader textures/moonstation/glass_blue
@@ -8423,5 +8957,5 @@
 }
 
-1401 // SURFACE_META V: 4 I: 6 planar
+1490 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/glass_blue
@@ -8429,5 +8963,5 @@
 }
 
-1402 // SURFACE_META V: 7 I: 15 planar
+1491 // SURFACE_META V: 7 I: 15 planar
 {
 	shader textures/moonstation/glass_blue
@@ -8435,5 +8969,5 @@
 }
 
-1403 // SURFACE_META V: 8 I: 18 planar
+1492 // SURFACE_META V: 8 I: 18 planar
 {
 	shader textures/moonstation/glass_blue
@@ -8441,5 +8975,5 @@
 }
 
-1404 // SURFACE_META V: 8 I: 18 planar
+1493 // SURFACE_META V: 8 I: 18 planar
 {
 	shader textures/moonstation/glass_blue
@@ -8447,5 +8981,5 @@
 }
 
-1405 // SURFACE_META V: 4 I: 6 planar
+1494 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/glass_blue
@@ -8453,5 +8987,5 @@
 }
 
-1406 // SURFACE_META V: 8 I: 18 planar
+1495 // SURFACE_META V: 8 I: 18 planar
 {
 	shader textures/moonstation/glass_blue
@@ -8459,5 +8993,5 @@
 }
 
-1407 // SURFACE_META V: 9 I: 21 planar
+1496 // SURFACE_META V: 9 I: 21 planar
 {
 	shader textures/moonstation/glass_blue
@@ -8465,5 +8999,5 @@
 }
 
-1408 // SURFACE_META V: 6 I: 12 planar
+1497 // SURFACE_META V: 6 I: 12 planar
 {
 	shader textures/moonstation/glass_blue
@@ -8471,5 +9005,5 @@
 }
 
-1409 // SURFACE_META V: 4 I: 6 planar
+1498 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/glass_blue
@@ -8477,5 +9011,5 @@
 }
 
-1410 // SURFACE_META V: 4 I: 6 planar
+1499 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/glass_blue
@@ -8483,5 +9017,5 @@
 }
 
-1411 // SURFACE_META V: 4 I: 6 planar
+1500 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/glass_blue
@@ -8489,5 +9023,5 @@
 }
 
-1412 // SURFACE_META V: 4 I: 6 planar
+1501 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/glass_blue
@@ -8495,5 +9029,5 @@
 }
 
-1413 // SURFACE_META V: 4 I: 6 planar
+1502 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/glass_blue
@@ -8501,5 +9035,5 @@
 }
 
-1414 // SURFACE_META V: 6 I: 12 planar
+1503 // SURFACE_META V: 6 I: 12 planar
 {
 	shader textures/moonstation/glass_blue
@@ -8507,5 +9041,5 @@
 }
 
-1415 // SURFACE_META V: 4 I: 6 planar
+1504 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/glass_blue
@@ -8513,5 +9047,5 @@
 }
 
-1416 // SURFACE_META V: 6 I: 12 planar
+1505 // SURFACE_META V: 6 I: 12 planar
 {
 	shader textures/moonstation/glass_blue
@@ -8519,5 +9053,5 @@
 }
 
-1417 // SURFACE_META V: 9 I: 21 planar
+1506 // SURFACE_META V: 9 I: 21 planar
 {
 	shader textures/moonstation/glass_blue
@@ -8525,5 +9059,5 @@
 }
 
-1418 // SURFACE_META V: 6 I: 12 planar
+1507 // SURFACE_META V: 6 I: 12 planar
 {
 	shader textures/moonstation/glass_blue
@@ -8531,5 +9065,5 @@
 }
 
-1419 // SURFACE_META V: 4 I: 6 planar
+1508 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/glass_blue
@@ -8537,5 +9071,5 @@
 }
 
-1420 // SURFACE_META V: 7 I: 15 planar
+1509 // SURFACE_META V: 7 I: 15 planar
 {
 	shader textures/moonstation/glass_blue
@@ -8543,5 +9077,5 @@
 }
 
-1421 // SURFACE_META V: 4 I: 6 planar
+1510 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/glass_blue
